Mono.Debugger.Soft 0.0.0.0 System.ValueType To be added. To be added.
- Property
  0.0.0.0
  System.Type To be added. To be added. To be added.
- Method
  0.0.0.0
  System.String To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Object To be added. To be added. This property returns a normal object, not a Value object. This is possible because custom attribute arguments can only have a limited set of types. So for example, in [Attr (Name="A", Type=typeof (int))], the value of 'Name' will be a String, not a StringMirror, and the value of 'Type' will be a TypeMirror, not an ObjectMirror.